@media(min-width:1201px) and (max-width:1600px){
	
}

@media(min-width:1025px) and (max-width:1200px){
	.hero-block{padding: 0 0 80px;}
	.hero-block p{font-size: 18px;line-height: 26px;}
	.contact-form form .form-group{margin: 0 0 15px;}
	.contact-form form .form-group label{font-size: 16px;line-height: 24px;margin: 0 0 5px;}
	.contact-form form .form-group .radio-box label{font-size: 16px;line-height: 24px;margin: 0;}
	.contact-form form .form-group .form-control{font-size: 16px;line-height: 24px;}
	.contact-form button{font-size: 18px;line-height: 26px;padding: 12px 24px;border-radius: 10px;margin: 40px auto 0;}
}

@media(min-width:992px) and (max-width:1024px){
	.hero-block{padding: 0 0 80px;}
	.hero-block p{font-size: 18px;line-height: 26px;}
	.contact-form form .form-group{margin: 0 0 15px;}
	.contact-form form .form-group label{font-size: 16px;line-height: 24px;margin: 0 0 5px;}
	.contact-form form .form-group .radio-box label{font-size: 16px;line-height: 24px;margin: 0;}
	.contact-form form .form-group .form-control{font-size: 16px;line-height: 24px;}
	.contact-form button{font-size: 18px;line-height: 26px;padding: 12px 24px;border-radius: 10px;margin: 40px auto 0;}
}

@media(min-width:768px) and (max-width:991px){
	.hero-block{padding: 0 0 80px;}
	.hero-block p{font-size: 18px;line-height: 26px;}
	.contact-form form .form-group{margin: 0 0 15px;}
	.contact-form form .form-group label{font-size: 16px;line-height: 24px;margin: 0 0 5px;}
	.contact-form form .form-group .radio-box label{font-size: 16px;line-height: 24px;margin: 0;}
	.contact-form form .form-group .form-control{font-size: 16px;line-height: 24px;}
	.contact-form form .form-group .company-btns ul{flex-wrap: wrap;}
	.contact-form form .form-group .company-btns ul li{width: 50%;margin: 0 0 10px;}
	.contact-form button{font-size: 18px;line-height: 26px;padding: 12px 24px;border-radius: 10px;margin: 40px auto 0;}

	/* **** Thankyou **** */
	.thankyou-wrp h1{font-size: 70px;}
	.thankyou-wrp h2{font-size: 40px;margin: 0 0 30px;}
	.thankyou-wrp a{font-size: 40px;padding: 12px;border-radius: 15px;}
	/* **** End Thankyou **** */
}

@media(min-width:576px) and (max-width:767px){
	.hero-block{padding: 0 0 80px;}
	.hero-block p{font-size: 18px;line-height: 26px;}
	.contact-form form .form-group{margin: 0 0 15px;}
	.contact-form form .form-group label{font-size: 16px;line-height: 24px;margin: 0 0 5px;}
	.contact-form form .form-group .radio-box label{font-size: 16px;line-height: 24px;margin: 0;}
	.contact-form form .form-group .form-control{font-size: 16px;line-height: 24px;}
	.contact-form form .form-group .company-btns ul{flex-wrap: wrap;}
	.contact-form form .form-group .company-btns ul li{width: 50%;margin: 0 0 10px;}
	.contact-form button{font-size: 18px;line-height: 26px;padding: 12px 24px;border-radius: 10px;margin: 40px auto 0;}

	/* **** Thankyou **** */
	.thankyou-wrp h1{font-size: 55px;}
	.thankyou-wrp h2{font-size: 34px;margin: 0 0 30px;}
	.thankyou-wrp a{font-size: 34px;padding: 12px;border-radius: 15px;}
	/* **** End Thankyou **** */
}

@media(min-width:448px) and (max-width:575px){
	.hero-block{padding: 0 0 50px;}
	.hero-block p{font-size: 16px;line-height: 26px;margin: 0 0 20px;}
	.contact-form form .form-group{margin: 0 0 15px;}
	.contact-form form .form-group label{font-size: 16px;line-height: 24px;margin: 0 0 5px;}
	.contact-form form .form-group .radio-box label{font-size: 16px;line-height: 24px;margin: 0;}
	.contact-form form .form-group .form-control{font-size: 16px;line-height: 24px;}
	.contact-form form .form-group .company-btns ul{flex-wrap: wrap;}
	.contact-form form .form-group .company-btns ul li{width: 50%;margin: 0 0 10px;}
	.contact-form button{font-size: 18px;line-height: 26px;padding: 12px 24px;border-radius: 10px;margin: 40px auto 0;}

	/* **** Thankyou **** */
	.thankyou-wrp h1{font-size: 45px;}
	.thankyou-wrp h2{font-size: 30px;line-height: 34px;margin: 0 0 30px;}
	.thankyou-wrp a{font-size: 30px;line-height: 34px;padding: 12px;border-radius: 15px;}
	/* **** End Thankyou **** */
}

@media(max-width:447px){
	.hero-block{padding: 0 0 30px;}
	.hero-block p{font-size: 16px;line-height: 26px;margin: 0 0 20px;}
	.contact-form form .form-group{margin: 0 0 15px;}
	.contact-form form .form-group label{font-size: 16px;line-height: 24px;margin: 0 0 5px;}
	.contact-form form .form-group .radio-box label{font-size: 16px;line-height: 24px;margin: 0;}
	.contact-form form .form-group .form-control{font-size: 16px;line-height: 24px;}
	.contact-form form .form-group .company-btns ul{display: block;}
	.contact-form form .form-group .company-btns ul li{width: 100%;margin: 0 0 10px;}
	.contact-form button{font-size: 18px;line-height: 26px;padding: 12px 24px;border-radius: 10px;margin: 40px auto 0;}


	/* **** Thankyou **** */
	.thankyou-wrp h1{font-size: 38px;}
	.thankyou-wrp h2{font-size: 24px;line-height: 34px;margin: 0 0 30px;}
	.thankyou-wrp a{font-size: 24px;line-height: 34px;padding: 12px;border-radius: 15px;}
	/* **** End Thankyou **** */
}	